VkPhysicalDeviceMultiviewPerViewAttributesPropertiesNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | perViewPositionAllComponents

## Detailed Description

Definition at line 6127 of file vulkan.h.

## Field Documentation

## perViewPositionAllComponents

VkBool32 VkPhysicalDeviceMultiviewPerViewAttributesPropertiesNVX::perViewPositionAllComponents

Definition at line 6130 of file vulkan.h.

## pNext

void* VkPhysicalDeviceMultiviewPerViewAttributesPropertiesNVX::pNext

Definition at line 6129 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceMultiviewPerViewAttributesPropertiesNVX::sType

Definition at line 6128 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h